«

»

Fév 11

RWDecal incompatible avec Google Earth 6.2

Google Earth a été mis à jour le 26 janvier dernier, passant à la version 6.2 ; malheureusement RWDecal devient de fait incompatible avec Google Earth. Il faudra à l’auteur réécrire des pans entiers de son logiciel pour qu’il redevienne pleinement opérationnel. En attendant, vous n’aurez d’autre choix que de revenir à la version 6.1 ou versions antérieures pour l’utiliser.

Une version 2.2.0 de RWDecal était annoncée sur leur blog, mais elle semble avoir été retirée du site. De plus amples informations dès que possible.

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Vous pouvez utiliser les balises HTML suivantes : <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>